Client And Server Product Versions Do Not Match

Hey everyone i just recently rented a gmod server. I went on to play and it said Client and Server Product Versions Do Not Match. I tried a number of times to connect but still nothing. Anyone know what I could do to get onto the server and play?

Update. The error message is pretty self-explanitory.

How do I update?

[editline]09:31PM[/editline]

I THINK i know how but im not completely sure.

You Deserve Many Boxes.

So do you. :slight_smile: